Bug 200029 - [PATCH] japanese/wordpress: update to 4.2.1
Summary: [PATCH] japanese/wordpress: update to 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-07 19:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2015-05-08 20:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (joehorn)


Attachments
ja-wordpress.diff (903 bytes, patch)
2015-05-07 19:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2015-05-07 19:40:53 UTC
Created attachment 156474 [details]
ja-wordpress.diff

- Update to 4.2.1

Changes:        https://ja.wordpress.org/2015/04/28/wordpress-4-2-1/
Comment 1 joehorn 2015-05-08 05:35:09 UTC
Please commit it, thanks.
Comment 2 commit-hook freebsd_committer 2015-05-08 20:22:44 UTC
A commit references this bug:

Author: sunpoet
Date: Fri May  8 20:22:36 UTC 2015
New revision: 385827
URL: https://svnweb.freebsd.org/changeset/ports/385827

Log:
  - Update to 4.2.1

  Changes:	https://ja.wordpress.org/2015/04/28/wordpress-4-2-1/
  PR:		200029
  Submitted by:	sunpoet (myself)
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

Changes:
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-05-08 20:25:59 UTC
Committed. Thanks!